gstreamer

module (bold = default) build dependencies
gstreamer/0.10.36

also see Using Software.